<ART ID="1230023" PID="2724" JID="139" BPAGE="1230023-1" EPAGE="1230023-14" PII="S0217751X12300232" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STANDARD MODEL HIGGS SEARCHES AT THE TEVATRON</MTI>
<INFO>Based on the talk given at the Phenomenology 2012 Symposium, 7&#x2013;9 May 2012, University of Pittsburgh.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEIMING</FNM>
<SNM>YAO</SNM>
<EAD>wmyao@lbl.gov</EAD>
<X-REF REFID="S0217751X12300232AF001"></X-REF>
</AUT>
<COLLAB>For the CDF and D0 Collaborations</COLLAB>
<AFF ID="S0217751X12300232AF001">Lawrence Berkeley National Lab, One Cyclotron Rd., Berkeley, California 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 September 2012</RE>
<AC>10 September 2012</AC>
<![CDATA[<PUB>25 September 2012</PUB>]]>
</HIST>
<ABST>
<P>We present the results of direct searches for the Standard Model Higgs boson at the Tevatron. Results are derived from the complete Tevatron Run II dataset, with a measured integrated luminosity of 10 fb<SUP>-1</SUP> of proton&#x2013;antiproton data. The searches are performed for assumed Higgs masses between 90 and <F>200 <RM>GeV</RM>/c<SUP>2</SUP></F>. We observe an excess of events in the data compared with the background predictions, which is most significant in the mass range between 115 and <F>135 <RM>GeV</RM>/c<SUP>2</SUP></F>, consistent with the Higgs-like particle recently observed by ATLAS and CMS. The largest local significance is 2.7 standard deviations, corresponding to a global significance of 2.2 standard deviations. We also combine separate searches for <F><TEX ID="S0217751X12300232M001">$H\rightarrow b\bar b$</TEX></F> and <F>H&#x2192;W<SUP>+</SUP>W<SUP>-</SUP></F>, and find that the excess is concentrated in the <F><TEX ID="S0217751X12300232M002">$H\rightarrow b\bar b$</TEX></F> channel, although the results in the <F>H&#x2192;W<SUP>+</SUP>W<SUP>-</SUP></F> channel are still consistent with the possible presence of a low-mass Higgs boson.</P>
</ABST>
<KWDG>
<KWD>Tevatron</KWD>
<KWD>CDF</KWD>
<KWD>D0</KWD>
<KWD>Higgs boson search</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.Rm</KWD>
<KWD>14.80.Bn</KWD>
</KWDG>
</FRONT>
</ART>
