<ART ID="1250137" PID="2724" JID="139" BPAGE="1250137-1" EPAGE="1250137-26" PII="S0217751X12501370" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONCOMMUTATIVE FIELD THEORY:</MTI>
<RTI>Noncommutative Field Theory</RTI>
<STI>NUMERICAL ANALYSIS WITH THE FUZZY DISK</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FEDELE</FNM>
<SNM>LIZZI</SNM>
<EAD>fedele.lizzi@na.infn.it</EAD>
<X-REF REFID="S0217751X12501370AF001"></X-REF>
<X-REF REFID="S0217751X12501370AF002"></X-REF>
<X-REF REFID="S0217751X12501370AF003"></X-REF>
</AUT>
<AUT>
<FNM>BERNARDINO</FNM>
<SNM>SPISSO</SNM>
<EAD>nispisso@tin.it</EAD>
<X-REF REFID="S0217751X12501370AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501370AF001">Dipartimento di Scienze Fisiche, Universit&#x00E0; di Napoli Federico II, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X12501370AF002">INFN, Sezione di Napoli, Monte S. Angelo, Via Cintia, 80126 Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X12501370AF003">Departament de Estructura i Constituents de la Mat&#x00E8;ria, Institut de Ci&#x00E9;ncies del Cosmos, Universitat de Barcelona, Barcelona, Catalonia, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 July 2012</RE>
<AC>31 July 2012</AC>
<![CDATA[<PUB>13 September 2012</PUB>]]>
</HIST>
<ABST>
<P>The fuzzy disk is a discretization of the algebra of functions on the two-dimensional disk using finite matrices which preserves the action of the rotation group. We define a &#x03C6;<SUP>4</SUP> scalar field theory on it and analyze numerically three different limits for the rank of the matrix going to infinity. The numerical simulations reveal three different phases: uniform and disordered phases already present in the commutative scalar field theory and a nonuniform ordered phase as noncommutative effects. We have computed the transition curves between phases and their scaling. This is in agreement with studies on the fuzzy sphere, although the speed of convergence for the disk seems to be better. We have also performed the limits for the theory in the cases of the theory going to the commutative plane or commutative disk. In this case the theory behaves differently, showing the intimate relationship between the nonuniform phase and noncommutative geometry.</P>
</ABST>
<KWDG>
<KWD>Noncommutative field theory</KWD>
<KWD>fuzzy sphere</KWD>
<KWD>fuzzy disk</KWD>
<KWD>noncommutative geometry</KWD>
</KWDG>
</FRONT>
</ART>
