<ART ID="1250139" PID="2724" JID="139" BPAGE="1250139-1" EPAGE="1250139-12" PII="S0217751X12501394" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNDERSTANDING LORENTZ VIOLATION WITH RASHBA INTERACTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUHAMMAD ADEEL</FNM>
<SNM>AJAIB</SNM>
<EAD>adeel@udel.edu</EAD>
<X-REF REFID="S0217751X12501394AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501394AF001">University of Delaware, Newark, DE 19716, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 June 2012</RE>
<RV>7 August 2012</RV>
<AC>8 August 2012</AC>
<![CDATA[<PUB>13 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Rashba spin&#x2013;orbit interaction is a well-studied effect in condensed matter physics and has important applications in spintronics. The standard model extension (SME) includes a CPT-even term with the coefficient <F>H<INF>&#x03BC;&#x03BD;</INF></F>, which leads to the Rashba interaction term. From the limit available on the coefficient <F>H<INF>&#x03BC;&#x03BD;</INF></F> in the SME we derive a limit on the Rashba coupling constant for Lorentz violation. In condensed matter physics the Rashba term is understood as resulting from an asymmetry in the confining potential at the interface of two different types of semiconductors. Based on this interpretation we suggest that a possible way of inducing the <F>H<INF>&#x03BC;&#x03BD;</INF></F> term in the SME is with an asymmetry in the potential that confines us to three spatial dimensions.</P>
</ABST>
<KWDG>
<KWD>Lorentz violation</KWD>
<KWD>Rashba effect</KWD>
<KWD>standard model extension</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Cp</KWD>
<KWD>11.30.Er</KWD>
</KWDG>
</FRONT>
</ART>
