<ART ID="1250142" PID="2724" JID="139" BPAGE="1250142-1" EPAGE="1250142-19" PII="S0217751X12501424" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM LARMOR RADIATION FROM A MOVING CHARGE IN AN ELECTROMAGNETIC PLANE WAVE BACKGROUND</MTI>
<RTI>Quantum Larmor Radiation from a Moving Charge</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GEN</FNM>
<SNM>NAKAMURA</SNM>
<X-REF REFID="S0217751X12501424AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAZUHIRO</FNM>
<SNM>YAMAMOTO</SNM>
<EAD>kazuhiro@hiroshima-u.ac.jp</EAD>
<X-REF REFID="S0217751X12501424AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501424AF001">Department of Physical Science, Hiroshima University, Higashi-Hiroshima 739-8526, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2012</RE>
<AC>14 August 2012</AC>
<![CDATA[<PUB>24 September 2012</PUB>]]>
</HIST>
<ABST>
<P>We extend our previous work [<IT>Phys. Rev. D</IT> <B>83</B>, 045030 (2011)], which investigated the first-order quantum effect in the Larmor radiation from a moving charge in a spatially homogeneous time-dependent electric field. Specifically, we investigate the quantum Larmor radiation from a moving charge in a monochromatic electromagnetic plane wave background based on the scalar quantum electrodynamics at the lowest order of the perturbation theory. Using the in&#x2013;in formalism, we derive the theoretical formula of the total radiation energy from a charged particle in the initial states being at rest and being in a relativistic motion. Expanding the theoretical formula in terms of the Planck constant &#x210F;, we obtain the first-order quantum effect on the Larmor radiation. The quantum effect generally suppresses the total radiation energy compared with the prediction of the classical Larmor formula, which is a contrast to the previous work. The reason is explained by the fact that the radiation from a moving charge in a monochromatic electromagnetic plane wave is expressed in terms of the inelastic collisions between an electron and photons of the background electromagnetic waves.</P>
</ABST>
<KWDG>
<KWD>Radiation by moving charge</KWD>
<KWD>quantum electrodynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>41.60.-m</KWD>
<KWD>12.20.-m</KWD>
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
