<ART ID="1250145" PID="2724" JID="139" BPAGE="1250145-1" EPAGE="1250145-26" PII="S0217751X1250145X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FADDEEV&#x2013;JACKIW FORMALISM FOR CONSTRAINED SYSTEMS WITH GRASSMANN DYNAMICAL FIELD VARIABLES</MTI>
<RTI>Faddeev&#x2013;Jackiw Formalism for Constrained Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDMUNDO C.</FNM>
<SNM>MANAVELLA</SNM>
<EAD>manavella@ifir-conicet.gov.ar</EAD>
<X-REF REFID="S0217751X1250145XAF001"></X-REF>
<X-REF REFID="S0217751X1250145XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X1250145XAF001">Instituto de F&#x00ED;sica Rosario (CONICET), 27 de Febrero 210 bis, S2000EZP Rosario, <CNY>Argentina</CNY></AFF>
<AFF ID="S0217751X1250145XAF002">Facultad de Ciencias Exactas, Ingenier&#x00ED;a y Agrimensura (UNR), Av. Pellegrini 250, S2000BTP Rosario, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 May 2012</RE>
<AC>22 August 2012</AC>
<![CDATA[<PUB>27 September 2012</PUB>]]>
</HIST>
<ABST>
<P>The Faddeev&#x2013;Jackiw canonical quantization formalism for constrained systems with Grassmann dynamical variables within the framework of the field theory is reviewed. First, by means of a iterative process, the symplectic supermatrix is constructed and their associated constraints are found. Next, by taking into account the phase space of the system, the constraint structure is considered. It is found that, if there are no auxiliary dynamical field variables, the supermatrix whose elements are the Bose&#x2013;Fermi brackets between the constraints associated with the independent dynamical field variables coincides with the symplectic supermatrix corresponding to these independent variables. An alternative procedure to obtain the first-class constraints is given. It is shown that for systems with gauge symmetries, by means of suitable gauge-fixing conditions, a nonsingular final symplectic supermatrix can be found. Then, two possible ways of calculating the Faddeev&#x2013;Jackiw brackets are pointed out. The relation between the Faddeev&#x2013;Jackiw and Dirac brackets is discussed. Throughout the previous developments, the Faddeev&#x2013;Jackiw and Dirac algorithms are compared. Finally, the Faddeev&#x2013;Jackiw canonical quantization method is applied to a simple model and the obtained results are compared with the ones corresponding to the use of the Dirac procedure on this model.</P>
</ABST>
<KWDG>
<KWD>Quantum field theory</KWD>
<KWD>Faddeev&#x2013;Jackiw method</KWD>
<KWD>Grassmann variables</KWD>
</KWDG>
</FRONT>
</ART>
